--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Extlib::Pooling::Pool#scavenge_interval
is_singleton: false
name: scavenge_interval
params: ()
visibility: public
